Bug 1314317 - ccnet-5.1.2-serer is available
ccnet-5.1.2-serer is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ccnet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 07:11 EST by Upstream Release Monitoring
Modified: 2016-05-24 14:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: ccnet-5.1.2-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 14:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.30 KB, patch)
2016-03-19 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.30 KB, patch)
2016-04-09 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.30 KB, patch)
2016-04-11 13:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-05-11 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-03 07:11:46 EST
Latest upstream release: v5.0.6
Current version/release in rawhide: 5.0.5-1.fc24
URL: https://github.com/haiwen/ccnet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-03 07:11:52 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-K8mIsb/ccnet.spec
return code:  22
stdout:
Getting https://github.com/haiwen/ccnet/archive/vv5.0.6-server.tar.gz to ./vv5.0.6-server.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   128    0   128    0     0    357      0 --:--:-- --:--:-- --:--:--   358

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-19 08:11:44 EDT
Latest upstream release: v5.1.0-server
Current version/release in rawhide: 5.0.5-1.fc24
URL: https://github.com/haiwen/ccnet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8255/
Comment 3 Upstream Release Monitoring 2016-03-19 08:11:50 EDT
Patching or scratch build for ccnet and version 5.0.5 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-19 08:11:50 EDT
Created attachment 1138011 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-19 08:11:51 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-04-09 20:20:06 EDT
Latest upstream release: v5.1.1-server
Current version/release in rawhide: 5.0.5-1.fc24
URL: https://github.com/haiwen/ccnet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8255/
Comment 7 Upstream Release Monitoring 2016-04-09 20:20:13 EDT
Patching or scratch build for ccnet-5.0.5 failed.
Comment 8 Upstream Release Monitoring 2016-04-09 20:20:14 EDT
Created attachment 1145491 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-04-09 20:20:15 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-04-11 13:13:35 EDT
Latest upstream release: 5.1.1-serer
Current version/release in rawhide: 5.0.5-1.fc24
URL: https://github.com/haiwen/ccnet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8255/
Comment 11 Upstream Release Monitoring 2016-04-11 13:13:43 EDT
Patching or scratch build for ccnet-5.0.5 failed.
Comment 12 Upstream Release Monitoring 2016-04-11 13:13:44 EDT
Created attachment 1146068 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-04-11 13:13:45 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-05-11 08:12:59 EDT
Latest upstream release: 5.1.2-serer
Current version/release in rawhide: 5.0.5-1.fc24
URL: https://github.com/haiwen/ccnet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8255/
Comment 15 Upstream Release Monitoring 2016-05-11 08:13:07 EDT
Patching or scratch build for ccnet-5.0.5 failed.
Comment 16 Upstream Release Monitoring 2016-05-11 08:13:08 EDT
Created attachment 1156110 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-05-11 08:13:09 EDT
Patches were not touched. All were applied properly
Comment 18 Julien Enselme 2016-05-14 05:58:41 EDT
Hi,

I just made an update to 5.1.2. Can you review it and push it?

SPEC: http://dl.jujens.eu/SPECS/ccnet.spec
SRPM: http://dl.jujens.eu/SRPMS/ccnet-5.1.2-1.fc23.src.rpm

It builds on copr: https://copr.fedorainfracloud.org/coprs/jujens/seafile/build/239853/
Comment 19 Nikos Roussos 2016-05-16 05:17:48 EDT
Thanks. I'm pushing it now.
Comment 20 Fedora Update System 2016-05-16 06:00:14 EDT
ccnet-5.1.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-438db0c9c2
Comment 21 Fedora Update System 2016-05-16 19:56:06 EDT
ccnet-5.1.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-438db0c9c2
Comment 22 Fedora Update System 2016-05-24 14:07:28 EDT
ccnet-5.1.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.